// creator  : weidu.exe (version 23100)
// argument : _HOUSG5.DLG
// game		 : .
// source	 : ./override/_HOUSG5.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_HOUSG5~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #79641 /* ~Hey there, make sure ya don't cause any trouble with our ladies.  If you want to be rough with non-employees, then keep it to yourself.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #79642 /* ~Just a word of warning to a friend:  watch for those two crazies, Slythe and Krystin.  They're not with it, if you know what I mean.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #75642 /* ~You're not welcome here!  Get out or be thrown out!~ */
  IF ~~ THEN EXIT
END
